Parser::Style::Debug(3)

NAME
XML::Parser::Style::Debug - Debug style for XML::Parser

SYNOPSIS
  use XML::Parser;
  my $p = XML::Parser->new(Style => 'Debug');
  $p->parsefile('foo.xml');

DESCRIPTION
This just prints out the document in outline form to STDERR. Nothing special is returned by parse.